-- 基础信息
base_info = {
	group_id = 133309424
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 424006, monster_id = 24040201, pos = { x = -2713.658, y = 167.391, z = 5179.274 }, rot = { x = 0.000, y = 93.076, z = 0.000 }, level = 32, drop_tag = "元能构装体", disableWander = true, pose_id = 1001, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 424001, gadget_id = 70330432, pos = { x = -2723.163, y = 167.107, z = 5186.371 }, rot = { x = 12.129, y = 228.653, z = 5.711 }, level = 32, area_id = 27 },
	{ config_id = 424005, gadget_id = 70330432, pos = { x = -2720.046, y = 164.389, z = 5169.691 }, rot = { x = 338.879, y = 293.076, z = 359.825 }, level = 32, area_id = 27 },
	-- 吸引玩家注意一下挑战台
	{ config_id = 424007, gadget_id = 70220103, pos = { x = -2751.196, y = 175.291, z = 5186.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 424004, gadget_id = 70310007, pos = { x = -2734.042, y = 160.945, z = 5184.684 }, rot = { x = 15.871, y = 194.141, z = 357.732 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 424006 },
		gadgets = { 424001, 424005, 424007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
